Subject: [bug#35866] [PATCH] gnu: qtwebengine: Do not use 3rd party libraries.

From: [email-masked]
Date: Fri, 31 May 2019 16:16:54 -0700

Marius Bakke <[email-masked]> writes:

> Thank you very much for this work.  I have looked into QtWebEngine
> before and do think they are doing "the right thing" (apart from using
> Blink in the first place) wrt binaries and spyware.
>
> The patch LGTM overall, but I would like to see the unused "third_party"
> directories removed if possible.  You might be able to reuse much of
> this snippet:
>
> <https://gitlab.com/mbakke/guix-chromium/blob/master/chromium/chromium.scm#L52>
>
> Can you give it a try?

This is a good idea, not sure why I had not thought to do this
myself. I'll remove everything I can then update my patches series